{+doc
+NOMBRE: Bases
+CREACION: feb 1993
+AUTORES: rch
+REGISTRO:
+TIPO: Unidad Pascal.
+PROPOSITO:  Soporte de cambios de BASES para SimEnerg
+PROYECTO: autonoma / SimEnerg

+REVISION:
+AUTOR:
+DESCRIPCION:
-doc}

unit bases;
interface
uses
	xMatDefs;


var
	v_base, { [V] base de tensiones }
	t_base, { [s] base de tiempo }
	p_base, { [W] base de potencia }
	e_base, { [J] base de energia }
	i_base { [A] base de corrientes }
	:NReal;

procedure DefBase_MKS;
implementation

procedure DefBase_MKS;
begin
	v_base:= 1;
	t_base:= 1;
	p_base:= 1;
	e_base:= 1;
	i_base:= 1;
end;

begin
	DefBase_MKS;
end.

	


